<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Document sans titre</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<STYLE type="text/css">
.ltitle { FONT-WEIGHT: bold; FONT-SIZE: 10pt; CURSOR: hand; COLOR: white; FONT-FAMILY: Arial; TEXT-DECORATION: underline }
.list { FONT-SIZE: 10pt; COLOR: #000080; FONT-FAMILY: Arial }
BODY { BACKGROUND-COLOR: #0098c8 }
</STYLE>
</head>

<BODY alink="#0000ff" vlink="#000080" link="#000080" topmargin="0" leftmargin="0" rightmargin="0">
<table width="100%" border="0" bgColor="#0098c8" cellspacing="1" cellpadding="3">
  <tr>
   <td align="left">
<?
require("words.php");
echo "&nbsp;&nbsp;$games : ";
if(file_exists("games.csv")){echo "<a href=\"menu.php?type=have\" target=\"leftFrame\" class=\"ltitle\">$having</a> | ";}
if(file_exists("gamesfinish.csv")){echo "<a href=\"menu.php?type=finish\" target=\"leftFrame\" class=\"ltitle\">$finished</a> | ";}
if(file_exists("gamespurchase.csv")){echo "<a href=\"menu.php?type=purchase\" target=\"leftFrame\" class=\"ltitle\">$purchase</a>";}
echo "<br>&nbsp;&nbsp;$systems : ";
if(file_exists("systems.csv")){echo "<a href=\"menu.php?type=systems\" target=\"leftFrame\" class=\"ltitle\">$having</a> | ";}
if(file_exists("systemspurchase.csv")){echo "<a href=\"menu.php?type=systemspurchase\" target=\"leftFrame\" class=\"ltitle\">$purchase</a>";}
?></td>
  </tr>
  <tr bgColor="#006098" height="30">
    <td width="85%"><SPAN class="ltitle"><? echo "$title"; ?></SPAN></td>
    <td width="15%"><SPAN class="ltitle"><? echo "$idtitle"; ?></SPAN></td>
  </tr>
<?
$type=$_GET["type"];
if($type=="have"){$file="games.csv"; $lien="gameinfo";}
if($type=="finish"){$file="gamesfinish.csv"; $lien="gameinfo";}
if($type=="purchase"){$file="gamespurchase.csv"; $lien="gameinfo";}
if($type=="systems"){$file="systems.csv"; $lien="systeminfo";}
if($type=="systemspurchase"){$file="systemspurchase.csv"; $lien="systeminfo";}
if($type==""){$file = "games.csv"; $lien="gameinfo";}
$taille=1024;
$delimiteur=";";
$j=1;
if($fp=fopen($file,"r")) {
	while ($ligne=fgets($fp, $taille)) {
       $i=0;
	   $tab = explode($delimiteur, $ligne);
    	foreach($tab as $elem) {
		    $i++;
			if ($j % 2 == 0) {echo "<tr bgcolor=\"#BFE5F1\">";}
			else {echo "<tr bgcolor=\"#7FCBE3\">";}
			if ($i==2) {echo "<td><a href=\"$lien.php?type=$type&id=$j\" target=\"mainFrame\">$elem</a></td><td align=\"right\">$j</td></tr>";}
		}
	   $j++;	
	}
	fclose ($fp);} 
else {echo "Unable to Open.";}
?> 
</table>
</body>
</html>